﻿@charset "utf-8";
/* CSS Document */






.cont-bj{ width: 100%; background-color: #f2f2f2; background-image: url(../images/cont-bj.jpg); background-position: top center; background-repeat: no-repeat; padding-bottom: 35px;}
.cont-box{ width: 1180px; margin: 0 auto; background-color: #fff; border-bottom:  1px solid #4d83d7; padding-top: 30px;}
.tq-box{ width: 1160px; height: 54px; background: url(../images/jb.jpg) repeat-x;border-bottom: 1px solid #6b9bd7; margin-left: 10px; overflow: hidden; margin-bottom: 30px; display: none}
.tp-l{ width: 400px;float: left;}
.tp-l h3{height: 54px; line-height: 60px; font-size: 14px; color: #1a1f30; padding-left: 11px;}

.tp-r{float: right; padding-top: 20px; padding-right: 6px;}
.sec{ width: 211px;float: right; height: 22px;border: solid 1px #c1bab0; position: relative; background: url(../images/suo-bj.jpg) repeat-x; overflow: hidden;}
.sec img{ position: absolute; left: 3px; top: 3px }
.sec .wb{ width: 186px; height: 22px; line-height: 22px; font-size: 14px; color: #b6aea8; position: absolute; left: 25px; top: 0; border: none; font-family: "微软雅黑"}
.sou{float: right ; width: 54px; height: 24px; background-color: #0059c6; font-size: 14px; color: #fff;font-family: "微软雅黑"; margin: 0 8px 0 6px;cursor: pointer;}
.tp-r a{ height: 24px; line-height: 24px;float: right; font-size: 14px; color: #463931; background: url(../images/so.jpg) no-repeat; background-position: right center; padding-right: 19px;}



.ct-l{width: 234px;float: left; margin-bottom: 20px;}
.ct-r{width: 907px;float:right; margin-right: 28px;}

.lef-bj{width: 234px; background: url(../images/left-bj.jpg) repeat-y; background-position: right top;}
.l-t{ width: 224px; height: 90px; background: url(../images/ct-bj.png) no-repeat; position: relative; left: -4px;top:-3px}
.l-t h3{ width: 220px;  text-align: center; background: url(../images/tx.jpg) no-repeat; background-position:bottom center ; font-size: 24px; color: #fff; padding: 24px 0 10px 0}

.sidebar{ width:216px; margin-left: 4px; overflow:hidden; border-bottom: solid 2px #fa780f  }
.sidebar ul{width:197px; margin-left: 6px;  overflow:hidden}
.sidebar ul li{width:100%;background-color: #fff;margin-top:2px; border-bottom: 1px dashed #b5b5b5}
.sidebar ul li h6 {  width:150px; height:46px; line-height:46px; font-size:16px; color:#575757 ;background:url(../images/lg1.jpg) no-repeat;background-position:17px center;cursor:pointer ; padding-left: 47px; }
.sidebar ul li .box { display: none; width:137px;background-color:#f1f6fb; padding-left: 60px;overflow:hidden }
.sidebar ul li .box a { width:137px; height:30px; line-height:30px; display:inline-block;font-size:14px; color:#666; overflow:hidden;cursor:pointer ;  margin:3px 0}
.sidebar ul li.on a h6 { background-color:#f1f6fb;background-image:url(../images/lg2.jpg); background-repeat: no-repeat; background-position:17px center; color: #0063b8; font-weight: bold}
.sidebar ul li .box a:hover{color:#0063b8; font-weight: bold} 

.thui{ width: 225px; height: 40px;line-height: 40px; text-align: center; background: url(../images/news.png) no-repeat; margin-top: 40px; position: relative; left: -4px; font-size: 18px; font-weight: bold; color: #fff; overflow: hidden;}
.news-box{ width: 215px; background-color: #f1f6fb; margin-left: 5px; border-bottom: 1px solid #fa780f; padding: 5px 0; overflow: hidden;}
.news-box ul{ width: 184px; margin: 0 auto; overflow: hidden;}
.news-box ul li{width: 184px; height: 32px;line-height: 32px; background: url(../images/nwd.jpg) no-repeat; background-position: left center; overflow: hidden;}
.news-box ul li a{ width: 190px; display: block; height: 32px;line-height: 32px; font-size: 14px; color: #575757; white-space:nowrap;  text-overflow:ellipsis; overflow: hidden; padding-left: 10px;}
.news-box ul li:hover a{ font-weight: bold; color: #0063b8}



.pos-box{ width: 907px; height: 33px; border-bottom:  1px solid #fa780f; position: relative;}
.xr{ height: 25px; line-height: 25px; background: url(../images/ran.jpg) no-repeat; background-position: left center; font-size: 18px; font-weight: bold; color: #2c7dd9; padding-left: 10px; position: absolute; left: 10px; top: 0}

.tai-m{ height:25px;line-height: 25px; text-align:right; position: absolute; right: 0; top: 4px}
.tai-m span{  font-size:14px; color:#575757; background:url(../images/dw.png) no-repeat; background-position: left center; padding-left:22px; padding-right: 5px; }
.tai-m  a{font-size:14px; color:#575757}
.tai-m  a:hover{ color:#4f92e9}

.picList2{width: 870px;margin: 0 auto; overflow: hidden; position: relative;}
.picList2 ul{ padding-top: 22px; width: 920px;}
.picList2 ul li{ width:273px; float:left;  overflow:hidden; margin-right:24px;margin-bottom: 21px; position: relative;}
.picList2 ul li .tp{ width:271px; height:201px;cursor:pointer; border: solid 1px #c7c1bb;}
.picList2 ul li h3{ width:271px; height:37px; line-height:37px;text-align:center; font-size:16px; color:#1e2430;  overflow:hidden}
.picList2 ul li:hover h3{ font-weight: bold; color: #0063b8}
.picList2 ul li:hover .tp{border: solid 1px #0063b8;}

.vide{ width:271px; height:201px; background: url(../images/vide-bj.png) repeat; position: absolute; left: 1px; top: 1px; text-align: center;}
.vide img{ margin-top: 88px}


.page-bj{ width: 907px; height: 38px; padding-top: 8px; background-color: #ecf1f3; overflow: hidden; margin-bottom: 30px;}
.page{width:880px; margin:0 auto;text-align: center; position:relative;}
.page ul{display: inline-block;}
.page ul li{display: inline-block;}
.page ul li a{ width:28px; height:28px; display:inline-block; border:solid 1px #ccc; line-height:28px; background-color:#fff; text-align:center; font-size:16px; color:#575757; margin:0 2px;}
.page ul .color a{ border:solid 1px #4f92e9; background-color:#4f92e9; font-weight:bold; color:#fff}
.page ul li a:hover{border:solid 1px #0063b8;}
.page ul li .pg{ width:61px; height:28px; display:inline-block;border:solid 1px #ccc; line-height:28px; text-align:center; }



.news{ width:880px; margin:0 auto; padding-bottom:7px; overflow: hidden; position: relative; }
.news ul{ width:880px; padding-top: 9px;}
.news ul li{ width:880px; border-bottom:1px dashed #dadada; padding-bottom: 7px; margin-top: 7px;}
.news ul li a{width:862px; display:block; padding: 9px; }
.news ul li img{ width:150px; height:105px; float: left; }
.news ul li .wr{ width:700px;height:105px; float: left; margin-left:11px; overflow: hidden; }
.news ul li .wr h3{width:700px; height:20px; line-height:20px; font-size:16px; color:#1e2430; white-space:nowrap;  text-overflow:ellipsis; overflow:hidden; padding-top: 5px;}
.news ul li .wr p{width:700px;height:40px; line-height:20px; font-size:14px; color:#575757;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; margin-top:11px; overflow:hidden; text-indent:32px; }
.news ul li .wr h4{width:700px;height:20px; line-height:20px; font-size:14px; color:#a7a7a7; text-align:right; margin-top:5px; overflow:hidden }
.news ul li:hover a{ background-color: #eaf2f8}
.news ul li:hover .wr h3{ color: #0063b8}

.news ul .noa .wr{ width:880px; margin-left: 3px; }
.news ul .noa img{ display:none}
.news ul .noa .wr h3{width:860px;}
.news ul .noa .wr p{ width:860px;}
.news ul .noa .wr h4{ width:850px;}


.qie{width: 880px;margin: 0 auto; overflow: hidden; position: relative;}
.qie ul{ width: 880px; padding-top:14px; padding-bottom: 12px; }
.qie ul li{width: 880px; height:35px; line-height:35px;overflow:hidden}
.qie ul li a{width:648px;height:35px; line-height:35px;display:block; float: left;background:url(../images/san3.png) no-repeat; display:block; background-position:4px center; padding-left:14px; font-size:14px; color:#1e2430;white-space:nowrap;  text-overflow:ellipsis; overflow:hidden; }
.qie ul li span{ width:95px;height:32px; line-height:35px; float:right; line-height:35px; display:block; text-align:right; font-size:14px; color:#a7a7a7; font-family:"Arial"; padding-right: 8px; overflow:hidden}
.qie ul li:hover{ background-color: #e4ecf0;}
.qie ul li:hover a{background:url(../images/san2.png) no-repeat; background-position:4px center; color:#0063b8; }
.xian2{ width:880px; height:1px; border-bottom:1px dashed #dadada; margin: 5px 0}



.Doctor{width: 880px;margin: 0 auto; overflow: hidden; position: relative;}
.Doctor ul{width:880px;padding-top:16px; padding-bottom: 14px;}
.Doctor ul li{ width:411px; height:235px; float:left; overflow:hidden;position:relative;  margin-bottom:16px; padding: 9px;}
.Doctor ul li img{ width:163px; height:235px;  float: left;}
.Doctor ul li a{ width:418px; height:212px; display:block}
.Doctor ul li .zc_b{ width:242px;height:235px;float: left; margin-left: 7px; overflow:hidden; }
.Doctor ul li .zc_b h3{ width:235px; font-size:18px; font-weight: bold;  color:#275bbd; overflow:hidden; margin-top:8px; margin-bottom:5px; padding-left: 7px;}
.Doctor ul li .zc_b h4{ width:235px; height: 30px; line-height: 20px; border-bottom:  1px dashed #b9d4e5; font-size: 14px; color: #767676;padding-left: 7px; overflow: hidden;margin-bottom: 7px;}
.Doctor ul li .zc_b p{ width:235px; height: 100px; line-height: 20px; font-size: 14px; color: #767676;padding-left: 7px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5; overflow: hidden;}

.Doctor ul li:hover{ background: url(../images/rc-bj.jpg) repeat}




.message-bj{width: 888px;margin: 0 auto; padding-top: 25px;}
.tian{ margin-left: 5px; height: 24px; line-height: 24px; font-size: 18px; color: #575757; background: url(../images/zj.jpg) no-repeat; background-position:left center; padding-left: 43px;}
.liu{ margin-left: 5px; font-size: 14px; color: #555; line-height: 22px; padding-top: 10px;}

.information-bj{ width: 888px; background-color: #fafafa; margin-top: 15px; margin-bottom: 20px;}
.box1{ width: 888px; position: relative; padding-top: 22px;}

.name{ width:418px; height:40px; margin-bottom:20px;}
.name h2{width:114px; height:38px; line-height:38px; font-size:16px; color:#555; float: left;padding-left:14px; }
.name .text1{ width:280px; height:38px; line-height:38px; border:solid 1px #dcdcdc; float: left; padding-left:8px; font-size:14px; color:#999; background-color:#fff; font-family:"微软雅黑"}

.nr1 .checkoutbox{ float:left; margin-top:8px; height: 22px;}
.nr1 .checkoutbox label{ float:left}
.checkoutbox .chebox { position: absolute;opacity: 0; filter: alpha(opacity=0);}
.nr1 .checkoutbox label a{ height:22px; line-height:22px; background:url(../images/go1.png) no-repeat; background-size: 20px; background-position: left 0px; padding-left:25px; margin-left:13px; margin-right: 20px; color: #555; display: block; cursor: pointer;}
.nr1 .checkoutbox .lp2{background:url(../images/go2.png) no-repeat; background-position: left 0; }

.nav2 {width:290px;height:40px; float: left; background-color:#fff;cursor:pointer;}
.nav2 p {width:279px;height:38px; line-height:38px;display:block;border:solid 1px #dcdcdc;  padding-left:9px;font-size:14px; color:#999;}
/* .nav2 p .lp1{width:170px;height:30px; line-height:30px;display:block;background:url(../images/san.png) no-repeat !important; background-position:152px 12px !important;} */
.nav2 .set {background:url(../images/xl.png) no-repeat ; background-position:260px 16px;}
.nav2 .select {background:url(../images/xl1.png) no-repeat ; background-position:260px 16px ;}
.nav2 .new { width:290px; position:absolute; border:1px solid #dcdcdc; background-color:#fff; border-top:none;display:none; max-height:96px; overflow:auto; }
.nav2 ul li { width:290px; margin:5px 0}
.nav2 ul li a{ width:281px; height:25px; line-height:25px;  padding-left:9px; display:block;  font-size:14px; color:#666;display:block; overflow:hidden}
.nav2 ul li:hover a{background-color:#2a7ad5; color: #fff}

.Photo{ width: 200px; height: 205px; position: absolute; right: 110px; top: 22px;}
.Photo h5{width: 200px; height: 14px; line-height: 14px; font-size: 12px; color: #666; text-align: center; padding-top: 8px; overflow: hidden;}

.container{ width: 136px; height: 178px; overflow: hidden;}
#chooseImage{ opacity: 0; filter:alpha(opacity=0); width: 136px; height: 178px; position: relative; z-index: 999; margin-left: 35px; cursor: pointer;}
#cropedBigImg{ position: absolute; left: 35px; top: 0; width: 136px; height: 178px;}

.qie3 ul li a{ background: none;padding-left:8px}
.qie3 ul li a i{ font-style: normal ; font-size: 16px; color: #0063b8}
.qie3 ul li:hover a{ background: none}

.dy-box{ width: 860px; margin: 0 auto; font-size: 16px; color: #1e2430; line-height: 26px; padding: 14px 0 30px 0; overflow: hidden;}
.dy-box p{ margin: 16px 0}
.dy-box image{ max-width: 100%;}

.Summary{ width: 907px; padding-bottom: 20px;}
.Summary ul{ width: 830px; margin: 0 auto; overflow: hidden; position: relative;}
.Summary ul li{ width: 391px; height: 172px;float: left; margin-top: 43px;}
.Summary ul li a{ width: 391px; height: 172px; background: url(../images/da1.png) no-repeat; display: block; overflow: hidden; position: relative;}
.Summary ul li a img{ width: 169px; height: 127px;float: left; margin: 18px 17px 0 16px;}
.Summary ul li a .sun-r{ width: 163px; height: 127px;float: left;margin-top: 18px; position: relative; overflow: hidden;}
.Summary ul li a .sun-r h3{width: 163px; height: 66px; line-height: 22px; font-size: 18px; color: #275bbd;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; margin-top: 25px; overflow: hidden;}
.Summary ul li a .sun-r h4{line-height: 16px; font-size: 14px; color: #999; background: url(../images/da4.png) no-repeat; background-position: right center; display: inline; padding-right: 17px; position: absolute; left: 0; bottom: 10px;}
.Summary ul li a:hover{ background: url(../images/da2.png) no-repeat;}
.Summary ul li a:hover .sun-r h3{ font-weight: bold}
.Summary ul li a:hover .sun-r h4{ color: #275bbd; background: url(../images/da5.png) no-repeat; background-position: right center; }



/* 区县工作 */
.content-bj{ width: 1160px; margin: 0 auto; overflow: hidden; position: relative;}
.jd-bj{ width: 1132px;height: 292px; background-color: #f5f7f7; padding: 14px; overflow: hidden; position: relative;}

.jd-bj .picScroll-left{ width:1132px;height: 292px;  overflow:hidden; position:relative;}
.jd-bj .picScroll-left .bd{ width: 100% ;height: 292px;}
.jd-bj .picScroll-left .bd ul{ overflow:hidden; zoom:1; height: 292px;}
.jd-bj .picScroll-left .bd ul li{float:left; _display:inline; overflow:hidden; width:1132px;height:292px !important; margin: 0 ; background: none;}
.jd-bj .picScroll-left .bd ul li .jdd{ width: 443px;height:292px ;float: left; position: relative;}
.jd-bj .picScroll-left .bd ul li .jdd img{ margin: 0;}
.jd-bj .picScroll-left .bd ul li .jdd .jd{ width: 443px;height:292px; position: inherit;}
.jd-bj .picScroll-left .bd ul li .jdd .tu2{ position: absolute; left: -2px; top: -2px; width: 53px; height: 52px;}
.jd-bj .picScroll-left .bd ul li .ld-nws{ width: 665px; height: 292px;float: right; overflow: hidden;}
.jd-bj .picScroll-left .bd ul li .ld-nws h3{ width: 665px; height: 56px; line-height: 28px; font-size: 24px; font-weight: bold; color: #bb1d1c;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; margin-top: 4px; margin-bottom: 16px; overflow: hidden;}
.jd-bj .picScroll-left .bd ul li .ld-nws p{width: 665px; height: 192px; line-height: 24px; font-size: 16px; color: #555; overflow: hidden;}
.jd-bj .picScroll-left .bd ul li .ld-nws p a{ font-size: 16px; color: #d2100f}

.bk2-bj{ width: 1160px; height: 341px; margin-top: 52px;}
.zc-box{ width: 400px; height: 341px;float: left;}
.zc-box .tp{width: 100%; height: 32px; background-color: #f3f3f3; position: relative;}
.zc-box .tp h4{width: 93px; height: 40px;line-height: 40px;padding-left: 14px; background: url(../images/h4.png) no-repeat; position: relative; top: -9px; font-size: 16px; font-weight: bold; color: #fff; overflow: hidden;cursor: pointer;}
.zc-box .tp a{height: 34px; line-height: 34px; font-size: 14px; color: #a8a8a8    ; position: absolute; right: 8px; top: 0}
.zc-box .tp a:hover{color: #d3100e}
.td-box{ width: 400px; padding-top: 17px; height: 85px; border-bottom: solid 1px #dcdad8; overflow: hidden;}
.td-box img{ width: 100px; height: 75px;float: left; margin: 0 13px 0 5px;}
.td-box .td-r{ width: 280px; height: 75px;float: left;}
.td-box .td-r h3{ width: 260px; height: 44px;line-height: 22px; font-size: 16px; font-weight: bold; color: #f14143;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; margin: 3px 0 5px 0; overflow: hidden;}
.td-box .td-r h4{width: 280px; height: 16px;line-height: 16px;text-align: right; font-size: 14px; color: #999; overflow: hidden;}

.news_b{ width:400px; overflow:hidden; }
.news_b ul{ width:400px; padding-top:7px;}
.news_b ul li{width:400px; height:26px; line-height:26px; margin-bottom:8px;  overflow:hidden}
.news_b ul li a{width:290px;height:26px; line-height:26px; display:block; float: left;background:url(../images/kl.jpg) no-repeat; display:block; background-position:5px center; padding-left:14px; font-size:14px; color:#575757;white-space:nowrap;  text-overflow:ellipsis; overflow:hidden; }
.news_b ul li span{ width:75px;height:26px; line-height:26px; float:right; line-height:30px; display:block; text-align:right; font-size:14px; color:#ad9a9a; padding-right: 5px; overflow:hidden}
.news_b ul li:hover a{ color:#f14143; }
/* .news_b ul li:hover span{ color:#3587d1; } */
.zc3-box{ margin-left: 20px;}
.zc3-box .tp h4{ background: url(../images/h5.png) no-repeat; position: relative; top: -9px;}

.zc-rt{ width:318px; height: 341px;float: right;overflow: hidden; position: relative;}
.zc-cr{  width:318px; height: 230px; background: url(../images/cc.png) no-repeat;  overflow: hidden; position: relative;}
.jian{ width: 297px; margin: 0 auto; height: 48px; border-bottom: 2px solid #f14143; position: relative; overflow: hidden;}
.jian h3{height: 48px; line-height: 48px; font-size: 16px; font-weight: bold; color: #555; background: url(../images/ca5.png) no-repeat; background-position: 5px 10px; padding-left: 39px;}
.ner{ width: 297px; height: 160px; margin: 0 auto; line-height: 23px; padding-top: 13px;font-size: 14px; color: #555; font-size: 14px;}
.ner a{ color: #d2100f}




.vidd{ width:318px;  height: 100px; background-color: #fffcf4; margin-top: 9px; position: relative; overflow: hidden;}
.vidd a{ width:318px;  height: 100px;  display: block}
.vidd a img{ width: 70px; height: 70px;float: left; margin: 15px 31px 0 27px;}
.vidd a .vd-r{ width: 140px; height: 70px;float: left; padding-top: 25px;}
.vidd a .vd-r h3{width: 140px; height: 22px;line-height: 22px; font-size: 20px; color: #555; margin-bottom: 6px; overflow: hidden;}
.vidd a .vd-r h4{width: 140px; height: 22px;line-height: 22px; font-size: 20px; color: #b0b0b0; font-family: "Arial"; overflow: hidden;}

.demeanor-bj{ width: 1158px; height: 259px; border: solid 1px #e9e9e9; background: url(../images/dt-b1.jpg) no-repeat; background-position:  left bottom; margin-top: 30px; margin-bottom: 30px;}

.demeanor-bj .tp{width: 100%; height: 32px; background-color: #f3f3f3; position: relative;}
.demeanor-bj .tp h4{width: 93px; height: 40px;line-height: 40px;padding-left: 14px; background: url(../images/h6.png) no-repeat; position: relative; top: -9px; font-size: 16px; font-weight: bold; color: #fff; overflow: hidden;cursor: pointer;}
.demeanor-bj .tp a{height: 34px; line-height: 34px; font-size: 14px; color: #a8a8a8    ; position: absolute; right: 8px; top: 0}
.demeanor-bj .tp a:hover{color: #d3100e}

.picMarquee-left2{ width:1140px; height: 200px; margin: 0 auto;  overflow:hidden; position:relative; padding:13px 0 0 0;}
.picMarquee-left2 .hd{ position:absolute; left:0; top:100px; width:1178px; display:none }
/*		.picMarquee-left .hd .prev{ display:block; float:right; width:11px; height:30px;background:url(../images/right.png) no-repeat; padding-left:4px;}
.picMarquee-left .hd .next{ display:block;  width:11px; height:30px; background:url(../images/left.png) no-repeat; float: left; margin-left:4px;}
*/
.picMarquee-left2 .bd{ width:1140px; margin:0 auto; margin-top: 14px;}
.picMarquee-left2 .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left2 .bd ul li{ width:222px; float:left; _display:inline; overflow:hidden; text-align:center; margin-right:9px;position: relative;}
.picMarquee-left2 .bd ul li img{ width:215px; height:142px; padding: 2px;border: solid 1px #beb3a8;cursor:pointer;}
.picMarquee-left2 .bd ul li h3{ width:215px; height:30px; line-height:30px;text-align:left; font-size:14px; color:#575757; text-align: center; overflow:hidden}
.picMarquee-left2 .bd ul li:hover h3{ color: #c00903}
.picMarquee-left2 .bd ul li:hover img{border: solid 1px #2777df;}




.bt{width: 897px; margin: 0 auto; border-bottom: 1px dashed #c7c1bb; padding: 20px 0 16px 0}
.bt h1{width: 897px; line-height: 27px; font-size: 20px; color: #0063b8; text-align: center; font-weight: bold}
.bt h5{width: 897px; height: 16px; font-size: 14px; color: #666; text-align: center; margin-top: 10px; overflow: hidden;}

.xg-bj2{width:907px; background-color:#ecf1f3; margin-bottom:40px; padding-bottom:10px;overflow:hidden; position: relative;}
.page-t{ width:550px; height: 22px; margin-left:35px; padding-bottom:6px; padding-top:15px;}
.page-t h3{ width:65px; height:22px; float: left; line-height:22px; font-size:14px; color:#494949; margin-bottom:10px; background: url(../images/dg.png) no-repeat; background-position: left center; padding-left: 10px;}
.page-t a{ width:435px;height:22px; float: left;  line-height:22px;font-size:14px; color:#494949;  display:block; white-space:nowrap;  text-overflow:ellipsis; overflow:hidden}
.page-t:hover a{ text-decoration:underline; color:#0063b8}
.page-t:hover h3{ color:#0063b8}
.bdsharebuttonbox{ position: absolute; right: 20px; top:35px}

.box2{width: 875px;}
.box3{width: 875px; height: 120px;}
.box4{width: 875px;}
.box5{width: 875px;}

.name2{ height: 192px;width: 875px;}
.text2{width: 737px; height: 185px; padding-top: 5px; line-height: 24px; border: solid 1px #dcdcdc; float: left; padding-left: 8px; font-size: 14px;
color: #999;background-color: #fff;font-family: "微软雅黑";}

.llb{text-align: center; font-size: 16px; color: #555; padding-left: 3px;}
.tjao{ width: 875px; text-align: center; padding-bottom: 45px;}
.tjao .but{ width: 150px; height: 42px; font-size: 16px; color: #fff; background-color: #0063b8;cursor: pointer; font-family: "微软雅黑"}

.chebox5{ width: 16px; height: 16px; position: relative; top: 3px; margin-right: 3px;}
 


/* 省市选择 */
.box3 .name{ width: 884px;}



.nav3 {width:130px;height:40px; float: left; background-color:#fff;cursor:pointer; margin-right: 10px;}
.nav3 p {width:121px;height:38px; line-height:38px;display:block;border:solid 1px #dcdcdc;  padding-left:9px;font-size:14px; color:#999;}
/* .nav2 p .lp1{width:170px;height:30px; line-height:30px;display:block;background:url(../images/san.png) no-repeat !important; background-position:152px 12px !important;} */
.nav3 .set {background:url(../images/xl.png) no-repeat ; background-position:110px 16px;}
.nav3 .select {background:url(../images/xl1.png) no-repeat ; background-position:110px 16px ;}
.nav3 .new {width:130px;position:absolute;border:1px solid #dcdcdc; background-color:#fff; border-top:none;display:none; max-height:96px; overflow:auto}
.nav3 ul li { width:130px; margin:5px 0}
.nav3 ul li a{ width:121px; height:25px; line-height:25px;  padding-left:9px; display:block;  font-size:14px; color:#666;display:block; overflow:hidden}
.nav3 ul li:hover a{background-color:#2a7ad5; color: #fff}

.text3{ width:316px; height:38px; line-height:38px; border:solid 1px #dcdcdc; float: left; padding-left:8px; font-size:14px; color:#999; background-color:#fff; font-family:"微软雅黑"}


.dy-banner{ width: 100%; position: relative; height: 348px; overflow: hidden;}
.dy-banner img{width:1920px;  height: 348px; margin-left:-960px;position:absolute;left:50%;text-align:center}
.top-box { position: relative;}
.top-box a{ font-size: 12px; color: #cf3638; height: 29px;line-height: 29px; position: absolute;right: 0; top: 0}

.dy-bj{ width: 100%; background-image: url(../images/dy-bj.jpg); background-position: top center; background-repeat: no-repeat; background-color: #fff;}
.dy-box2{ width: 1008px; margin: 0 auto; overflow: hidden; padding-top: 37px; }
.biat{ width: 1008px; height: 32px; background: url(../images/dy-xian.jpg) repeat-x; background-position: center;}
.biat h3{ line-height: 32px; background-color: #fff; font-size: 30px; font-weight: bold; color: #4666a8; display: inline; padding-right: 5px;}

.dy-cont{width: 998px; margin: 0 auto; font-size: 16px; color: #28221a; line-height: 24px; padding: 30px 0 83px 0; overflow: hidden;}
.dy-cont img{ max-width: 100%;}
.dy-cont p{ margin: 16px 0}


.san-banner{ width: 100%; position: relative; height: 348px; overflow: hidden;}
.san-banner img{width:1920px;  height: 348px; margin-left:-960px;position:absolute;left:50%;text-align:center}


/* 第三样式 */
.bk1-bj{ width: 100%; background-color: #fff; background-image: url(../images/bk1-bj.jpg); background-position: top center; background-repeat: no-repeat; }
.bk1-box{ width: 1150px; margin: 0 auto;}
.bian{width: 1150px; background-color: #1ebde5; position: relative; top: -55px; min-height: 180px}
.bian .bb1{ width: 960px; background: url(../images/bix.jpg) no-repeat; background-position: left bottom; margin-left: 35px; font-size: 28px; font-weight: bold; color: #fff; padding: 20px 0 8px 0}
.bian .bb2{ width: 1088px; margin-left: 35px;  font-size: 16px; color: #fff; line-height: 25px; padding: 10px 0 20px 0; overflow: hidden;}
.bian .bb2 p{ margin: 16px 0}
.bian .bb2 p span{ font-size: 16px !important}



.ld-bj{width: 1150px; }
.sh1{width: 1150px;}
.sh1 h3{ height: 31px; line-height: 31px; font-size: 24px; font-weight: bold; color: #005caa; background: url(../images/d1.png) no-repeat; background-position: 6px top; padding-left: 51px; border-bottom: 3px solid #5594ae; padding-bottom: 5px;}
.sh2{width: 1150px; background-color: #eaf1f1; padding: 18px 0}
.sh2 .bb3{ width: 1078px;float: left;  font-size: 16px; color: #303c4a; line-height: 25px; margin-left: 34px;}
.sh2 img{float: right; margin-right: 75px; width: 121px; height: auto;}
.sh2 .bb3 p{ margin: 16px 0}
.sh2 .bb3 span{ font-size: 16px !important}

.m2_nr_1{width: 1078px !important;}



.marg-bj{ margin-top: 42px;}
.marg-bj h3{ background: url(../images/d2.png) no-repeat; background-position: 6px top;padding-bottom: 8px;}
.marg-bj .sh2{background-color: #f7f7f7; }
.marg-bj .sh2 img{float: left; width: 276px; margin: 0; margin: 0 0 0 25px;}
.marg-bj .sh2 .bb3{ width: 758px;float: left; margin-left: 54px; }
.marg-bj2 h3{ background: url(../images/d4.png) no-repeat; background-position: 6px top;padding-bottom: 8px; padding-left: 45px}
.marg-bj3 h3{ background: url(../images/d5.png) no-repeat; background-position: 6px top;padding-bottom: 8px;}


.bk3-bj{ width: 100%; background: url(../images/bk2-bj.jpg) repeat; background-position: center; margin-top: 23px; padding-bottom: 15px; overflow: hidden;}
.bk3-box{ width: 1180px; margin: 0 auto;overflow: hidden;}
.bk3-box .sh1{width: 1150px; padding-top: 30px; padding-bottom: 10px; margin: 0 auto; border-bottom: 2px solid #509ecd;}
.bk3-box  h3{ height: 31px; line-height: 31px; font-size: 24px; font-weight: bold; color: #005caa; background: url(../images/d3.png) no-repeat; background-position: 6px top; padding-left: 51px; padding-bottom: 5px; border: none}
.bk3-box .tta{width: 1140px; margin: 0 auto;font-size: 14px;  color: #303c4a; padding: 22px 0 6px 0;   }


.picScroll-left{width:1180px;}
.picScroll-left .hd{width:1180px; position: relative; z-index:99999;}
.picScroll-left .hd .prev{display: inline-block;  width:18px; height:34px;   overflow:hidden;background:url(../images/left.png) no-repeat;position:absolute; left:0 ; top:110px; cursor: pointer; }
.picScroll-left .hd .next{ display:inline-block;  width:18px; height:34px;   overflow:hidden; cursor:pointer; background:url(../images/right.png) no-repeat;position:absolute; right:0 ; top:110px;  cursor: pointer;}

.picScroll-left .hd ul{ width:160px; text-align:center; overflow:hidden; zoom:1;  zoom:1; position:relative; right:-50%; margin-left: -40px; top:240px; z-index:999999999 ; display: none}
.picScroll-left .hd ul li{ float:left;  width:20px; height:4px; overflow:hidden; margin-left:1px; text-indent:-999px; cursor:pointer; background:url(../images/ddf.png) 0 -4px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
		
.picScroll-left .bd{width:1088px; height:248px;margin: 0 auto; overflow:hidden;}
.picScroll-left .bd ul{  overflow:hidden; zoom:1 ; height:224px; position: relative; }
.picScroll-left .bd ul li{ width:330px; height:184px;  float:left; position:relative; background-color: #fff; margin-right:46px; margin-top: 32px; }
.picScroll-left .bd ul li img{ width: 77px; height: 77px; position: absolute; left: 50%; margin-left: -38.5px; top: -20px}
.picScroll-left .bd ul li .dw{ width: 282px; height: 92px; margin: 0 auto; font-size: 16px !important; color: #303c4a;line-height: 24px; padding-top: 74px; overflow: hidden;}
.picScroll-left .bd ul li .dw span{font-size: 16px !important; }


.Communication{ width: 1150px;background-color: #f7f7f7; padding: 28px 0; margin-bottom: 25px; }
.Com-c{ width: 1010px; margin: 0 auto; overflow: hidden;}
.com1{ width: 1010px;}
.com1 .ttp{float: left; width: 107px; height: 107px;}
.com1 .md-box{ width: 743px;float: left; margin-left: 17px; margin-top: 14px; position: relative;}
.com1 .md-box .md1{ width: 743px; height: 8px; background: url(../images/prm5.png) no-repeat}
.com1 .md-box .md3{ width: 743px; height: 8px; background: url(../images/prm6.png) no-repeat}
.com1 .md-box .md2{ width: 743px; background-color: #cfe8f3; min-height: 65px;}
.com1 .md-box .md2 p{ width: 716px; margin: 0 auto; font-size: 12px; color: #000000; line-height: 24px;}
.com1 .md-box img{ position: absolute; left: -10px; top: 26px;}


.com2{ width: 1010px;}
.com2 .ttp{float: right; width: 107px; height: 107px;}
.com2 .md-box{ width: 734px;float: right; margin-right: 17px; margin-top: 14px; position: relative;}
.com2 .md-box .md1{ width: 734px; height: 8px; background: url(../images/prm7.png) no-repeat}
.com2 .md-box .md3{ width: 734px; height: 8px; background: url(../images/prm8.png) no-repeat}
.com2 .md-box .md2{ width: 734px; background-color: #c0dfd4; min-height: 65px;}
.com2 .md-box .md2 p{ width: 706px; margin: 0 auto; font-size: 12px; color: #303c4a; line-height: 24px;}
.com2 .md-box .md2 p a{ font-size: 14px; color: #08af76;}
.com2 .md-box img{ position: absolute; right: -10px; top: 26px;}


.bk5-bj{ width: 100%; background-color: #fff; background-image: url(../images/bk5-bj.jpg); background-position: top center; background-repeat: no-repeat; padding-bottom: 66px;}

.jih{width: 1150px; margin: 0 auto;}
.gt{width: 1150px; height: 32px; background: url(../images/xx.jpg) repeat-x; background-position: left center; text-align: center}
.gt h3{ line-height: 32px; font-size: 30px; font-weight: bold; color: #0283c4; background-color: #fff; display: inline; padding: 0 6px}
.gt2{ width: 1074px; margin: 0 auto; padding-top: 16px; overflow: hidden;}
.gt2 img{ width: 213px; height: auto;float: left; box-shadow: 0 3px 3px #f3f3f5}
.gt2 .gt3{ width: 834px;float: right; font-size: 16px; color: #28221a; line-height: 24px; padding-top: 4px;}
.gt2 .gt3 p{margin: 14px 0}


.plan{ width: 1060px; margin: 0 auto; position: relative; margin-top: 65px;}
.plan .pn1{ width: 1060px; height: 10px; background: url(../images/ea2.png) no-repeat;float: left;}
.plan .pn3{ width: 1060px; height: 10px; background: url(../images/ea3.png) no-repeat;float: left;}
.plan .pn2{ width: 1020px; border-left: 2px solid #ddc792;border-right: 2px solid #ddc792; float: left; padding: 42px  18px 20px 18px;}
.plan .pn2 img{ width: 246px; height: auto;float: right; box-shadow: 0 3px 3px #f3f3f5}
.plan .pn2 .gt3{ width: 745px;float: left; font-size: 16px; color: #28221a; line-height: 24px; /*padding-top: 11px;*/}
.rid{ width: 317px; height:54px ; background: url(../images/ea1.png) no-repeat; position: absolute; left: 15px; top: -27px}
.rid h4{ height:54px ; line-height: 54px; background: url(../images/ea4.png) no-repeat; background-position: 17px center; padding-left: 66px; font-size: 24px; font-weight: bold; color: #fff}
.plan .pn2 .gt3 p{ margin: 11px 0}
.plan2 .rid h4{ background: url(../images/ea5.png) no-repeat; background-position: 17px center; }
.plan2 .pn2 img{float: left;}
.plan2 .pn2 .gt3{float: right}

.plan3 .pn2 img{ width: 314px;}
.plan3 .pn2 .gt3{ width: 660px;}
.plan3 .rid h4{ background: url(../images/ea6.png) no-repeat; background-position: 17px center; }

.plan4 .pn2 img{ width: 276px;float: left; margin-top: 16px;}
.plan4 .pn2 .gt3{ width: 720px;float: right; margin-right: 5px; }

.qa-box{ width: 720px; margin-top: 11px}
.qq1{ width: 720px; min-height: 24px; background-color: #d7f2f7; background-image: url(../images/qq1.png); background-position: 4px center; background-repeat: no-repeat; padding-top: 10px;padding-bottom: 8px; position: relative;}
.qq1 h4{ width: 660px; margin-left: 45px; font-size: 16px; font-weight: bold; color: #066cc0; line-height: 23px;}
.qq1 img{ width: 9px !important; height: 5px !important; position: absolute; left: 16px;bottom: -5px; box-shadow: none !important}

.qq2{ width: 720px; min-height: 32px; background-color: #fff1c1; background-image: url(../images/qq2.png); background-position: 9px center; background-repeat: no-repeat; padding-top: 10px; padding-bottom: 8px; margin-top: 8px; position: relative;}
.qq2 h4{ width: 650px; margin-left:55px; font-size: 14px;  color: #28221a; line-height: 23px;}
.qq2 img{ width: 9px !important; height: 5px !important; position: absolute; right: 16px;top: -5px; box-shadow: none !important; margin: 0 !important}
.qq2 a{ font-size: 14px; color: #f50506}

.plan4 .pn2{padding: 22px 18px 20px 18px;}





@media screen\9{
    .page ul li{ display:inline-block; *zoom:1; *display: inline;}
     .page ul li a{ margin:0 4px;}
     .page-bj{ margin-top: 30px; margin-bottom: 8px}
     #chooseImage{ margin: 0}
     .plan .pn2{ padding-bottom: 0}


    } 




/* ========2018.12.17区县次页增加========= */

.wid100{ width: 1124px; margin-left: 28px;}
.wid100 .pos-box{ width: 100%}
.wid100 .news{width: 100%}
.wid100 .news ul{width: 100%}
.wid100 .news ul li{width: 100%}
.wid100 .news ul li a{width: 100%}
.wid100 .news ul li a .wr{ width: 960px}
.wid100 .news ul li a .wr h3{ width: 940px}
.wid100 .news ul li a .wr p{ width: 940px}
.wid100 .news ul li a .wr h4{ width: 940px}
.wth{width: 1124px;}

.wid100 .picList2{ width: 1040px;}
.wid100 .picList2 ul{ width: 1150px;}
.wid100 .picList2 ul li{ width: 310px; margin-right: 55px;}
.wid100 .picList2 ul li .tp{ width: 308px;}
.wid100 .picList2 ul li h3{width: 308px;}

.wid100 .picList2 ul li .vide{ width: 308px}

.wid100 .qie{ width: 1110px;}
.wid100 .qie ul{ width: 100%;}
.wid100 .qie ul li{ width: 100%;}
.wid100 .qie ul li a{ width: 800px}

.wid100 .qie .xian2{ width: 1108px;}
.wid100 .bt{ width: 1104px}
.wid100 .bt h1{width: 1104px}
.wid100 .bt h5{width: 1104px}
.wid100 .dy-box{ width: 1080px;}





/* ========2018.12.24增加========= */
.rc-bj{ width: 872px; margin: 0 auto; font-size: 16px; color: #1e2430;line-height: 24px; padding: 20px 0 22px 0; overflow: hidden;}
.rc-bj p{ margin: 16px 0}
.rc-bj img{ max-width: 100%;}
.xiang{  width: 907px; border-bottom:  1px solid #338bd1; padding-bottom: 10px;}
.xiang h4{ height:30px; line-height: 30px; background: url(../images/xiang.jpg) no-repeat; background-position: 21px top; font-size: 20px; color: #0063b8; text-align:center; margin:auto;}

.tanl{ width: 850px; height: 212px; padding: 10px; background: url(../images/xig.jpg) no-repeat; overflow: hidden;  margin: 0 auto; margin-top: 24px; margin-bottom: 24px;}
.tanl img{ width: 152px; height: 212px;float: left;}
.tanl .lun{ width: 666px;float: left; margin-left: 16px; height: 212px; overflow: hidden;}
.tanl .lun h3{ width: 100%; height: 22px;line-height: 20px; font-size: 20px; font-weight: bold; color: #275bbd; margin: 10px 0; overflow: hidden;}
.tanl .lun h4{ width: 100%; border-bottom: 1px dashed #c1d9e9; font-size: 16px; color: #767676; padding-bottom: 17px;}
.tanl .lun p{ width: 100%; line-height: 22px; height: 110px; font-size: 16px; color: #767676; margin-top: 12px; overflow: hidden;}



.tanl{ width: 850px; height: 234px;  background: url(../images/xig.jpg) repeat;}
.tanl img{ width: 163px; height: 235px;float: left;}



/* 2019.1.18 */

.picScroll-left .bd ul li .number{ width: 77px;height: 77px;position: absolute;left: 50%;margin-left: -38.5px;top: -20px; text-align: center; overflow: hidden; }
.picScroll-left .bd ul li .number h5{height: 77px;line-height: 77px; font-size: 50px; color: #fff;}
.nb1{ background: url(../images/ha1.png) no-repeat}
.nb2{ background: url(../images/ha2.png) no-repeat}
.nb3{ background: url(../images/ha3.png) no-repeat}
.nb4{ background: url(../images/ha4.png) no-repeat}
.nb5{ background: url(../images/ha5.png) no-repeat}
.nb6{ background: url(../images/ha6.png) no-repeat}
.nb7{ background: url(../images/ha7.png) no-repeat}
.nb8{ background: url(../images/ha8.png) no-repeat}
.nb9{ background: url(../images/ha9.png) no-repeat}
.nb10{ background: url(../images/ha10.png) no-repeat}



/* 2019.1.25 */

.rid-bj{ height:54px ; position: absolute; left: 15px; top: -27px}
.rid1{ width: 10px; height: 54px; background: url(../images/aa1.png) no-repeat; background-position: left center; float: left;}
.rid2{ width: 10px; height: 54px; background: url(../images/aa2.png) no-repeat; background-position: right center; float: left;}
.rid{ width: auto; height:54px ;float: left; background:none; background-color: #066cc0; position: static;}
.rid h4{ height:54px ; line-height: 54px; background: url(../images/ea4.png) no-repeat; background-position: 7px center; padding-left: 56px; font-size: 24px; font-weight: bold; color: #fff}

.anniu-bj{ width: 860px; margin: 0 auto; border-top: 1px dashed #c7c1bb; padding: 15px 0 25px 0; text-align: center;}
.anniu-bj a{ width: 327px; height: 55px; line-height: 55px; text-align: center ; background: url(../images/anniu1.png) no-repeat; display: block; margin: 0 auto; font-size: 24px; color: #fff;font-weight: bold}
.anniu-bj a:hover{ background: url(../images/anniu2.png) no-repeat;  }
